// LangComb.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// LangCombo window

class LangCombo : public CComboBox
{
// Construction
public:
	void SelectLanguage( int nlang );
	BOOL Create( const CRect &rect, CWnd *parent, UINT id, CFont *font, int tsize, int nlingo, const char **chooselist );
	LangCombo();

// Attributes
public:

// Operations
public:

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(LangCombo)
	//}}AFX_VIRTUAL

// Implementation
public:
	virtual ~LangCombo();

	// Generated message map functions
protected:
	//{{AFX_MSG(LangCombo)
	afx_msg void OnSelchange();
	//}}AFX_MSG

	DECLARE_MESSAGE_MAP()
private:
	static int m_selNo;
};

/////////////////////////////////////////////////////////////////////////////
